# No previous file for Guaviare
owner = G36
controller = G36
add_core = G36
culture = sarda
religion = ynn_river_worship
capital = ""

hre = no

base_tax = 2
base_production = 2
base_manpower = 1

trade_goods = wool